
/*-----------------------------------------------
* Desktop: > 1280px
-----------------------------------------------*/	


@media only screen and (min-width : 1280px) {

	body 											{font-size: 17px;}
	
	.ContainerLayer									{width: 600px;}
	.ContainerLayer .LogoPayPal 					{padding-top: 1.8em;}
	
	#ContainerLayerLink,
	#ContainerLayerLinkBg							{height: 4.875em;}
	#ContainerLayerLink .LinkClose 					{margin-top:2em;}	
	
	.Wrap 											{padding: 0px 13px; width: 1244px;}
	
	input[type="radio"], input[type="checkbox"] 	{width: 1.25em; height: 1.25em;}	
	
	#Search 										{top: 13px; right: 13px;}
	#Search #SearchButton 							{top: 3px;}
	#Search #SearchButton input[type="image"] 		{width: 36px;}
	
	#Header											{height: 328px;}
	#Header #Logo									{width: 570px;}
	#Header #Metanav 								{height: 55px;}
	#Header #Metanav p								{font-size: 73%; line-height: 450%;}
	#Header #Projector 								{top: 55px; height: 225px;}
	#Header #Warenkorb 								{top: 67px; right: 13px; height: 200px;}
	#Header #Warenkorb a 							{background-size:15px auto;}
	#Header #Navigation 							{top: 280px; height: 48px;}
	#Header #Navigation ul 							{height: 48px;}
	#Header #Navigation ul li 						{height: 48px;}
	#Header #Navigation ul li a 					{padding: 0 0.71em;}	
		
	#MainHome .Wrap #ContainerClaim 				{height: 250px;}
	#MainHome .Wrap #ContainerDelivery 				{width: 105px; height: 105px; top: 17%; left: 69.5%;}
	#MainHome .Wrap #ContainerOekotex 				{width: 105px; height: 69px;}
	#MainHome .Wrap #ContainerQuality  				{width: 135px; height: 69px;}
	#MainHome .Wrap #Content 						{margin-left: -13px;}
	#MainHome .Wrap #Content .Container 			{height: 225px;}
	#MainHome .Wrap #Content .Container a 			{height: 225px;	background-size: 14px auto;}
	#MainHome .Wrap #Content .Container a span 		{padding: 188px 0px 0px 5%;}	
	#MainHome .Wrap #Sidebar 						{margin-top: -71px;}
	#MainHome .Wrap #Sidebar .Pro					{height: 197px;}	
	
	#Content .ContainerKonfig .ProduktFormular .Field {height: 45px;}
	#Content .ContainerKonfig .ProduktFormular .Field .Button input {height: 49px;}	
	#Content .ContainerProdukt .ProduktDaten .ContainerButton input {height: 49px;}	
	#Content .ContainerProduktOrder .ProduktDaten .ContainerButton input {height: 49px;}	
	#Content #ContainerButtonOrder a img,
	#Content #ContainerButtonOrder input  			{height: 65px;}
		
	.ProduktDetails 								{background-position: left 39px;}

	#Sidebar div 									{margin-bottom: 40px;}
	#Sidebar .Banner 								{height: 70px;}
	
	#Sidebar .Pro									{height: 210px;}
	#Sidebar .Pro ul li 							{background-position: 2px 3px; background-size: 18px auto;}
	#Sidebar .Pro ul li span 						{top: 227px;}
	#Sidebar .Freecall 								{height: 197px;}
	#Sidebar .Freecall .Img 						{background-size: 215px auto;}
	
	.Footer .Herstellung 							{top: -86px;}
	.Footer .Zertifizierung div 					{margin-left: 8px;}
	.Footer .Zertifizierung div.Zert01 img 			{width: 90px;}	
	.Footer .Zertifizierung div.Zert02 img 			{width: 110px;}		
	.Footer .Zertifizierung div.Zert03 img 			{width: 142px;}	
	.Footer .Freecall p 							{font-size: 118%;}		
	
  
}


/*-----------------------------------------------
* Tablet Portrait and Desktop < 1010px
-----------------------------------------------*/	

@media screen and (min-width: 768px) and (max-width: 1010px) {

	body 											{font-size: 12px; width: 100%;}
		
	#ContainerLayerLink,
	#ContainerLayerLinkBg							{height: 5.65em;}
	#ContainerLayerLink .LinkButton					{margin-left: 18%; width: 53%;}
	#ContainerLayerLink .LinkClose					{margin-right: 17%; margin-top: 2.5em;}
	.ContainerLayer									{width: 450px;}
	.Wrap 											{padding: 0 8px 0 8px; width: 750px; overflow: hidden;}
		
	#Search 										{top: 9px; right: 8px;}
	#Search #SearchButton 							{top: 2px;}
	#Search #SearchButton input[type="image"] 		{width: 25px;}
	
	#Header											{height: 204px;}	
	#Header #Metanav 								{height: 40px;}
	#Header #Metanav p								{font-size: 75%; line-height: 1.666; margin-top: .35rem;}
	#Header #Metanav p .OptResponsive				{display:none;}
	
	#Header #Projector 								{top: 40px; height: 130px;}
	#Header #Warenkorb								{top: 50px; right: 10px; height: 110px;}
	#Header #Warenkorb a							{background-size: 11px auto;}
	#Header #Warenkorb p							{font-size: 110%;}
	#Header #Navigation 							{top: 170px; height: 35px;}
	#Header #Navigation ul 							{height: 35px;}
	#Header #Navigation ul li 						{height: 35px;}
	#Header #Navigation ul li a 					{padding: 0 0.75em; font-size: 90%; line-height: 300%;}	
	#Header #Navigation ul #Nav_1 a 				{padding-left: 0.6em;}
	
	#MainHome .Wrap #ContainerClaim 				{min-height: 0; padding-bottom: 1.25em;}
	#MainHome .Wrap #ContainerClaim #Claim			{font-size: 90%;}
	#MainHome .Wrap #ContainerClaim #Claim h2,
	#MainHome .Wrap #ContainerClaim #Claim .h2		{font-size: 160%;}
	#MainHome .Wrap #ContainerClaim #Claim h3,
	#MainHome .Wrap #ContainerClaim #Claim .h3		{font-size: 135%; margin-top: 1%;}
	#MainHome .Wrap #ContainerClaim #Claim h4,
	#MainHome .Wrap #ContainerClaim #Claim .h4		{font-size: 106%; width: 47%}
	#MainHome .Wrap #ContainerClaim #Claim h4 br,
	#MainHome .Wrap #ContainerClaim #Claim .h4 br	{display: none;}
	#MainHome .Wrap #ContainerDelivery 				{width: 72px; height: 72px;}
	#MainHome .Wrap #ContainerOekotex 				{width: 62px; height: 40px;}
	#MainHome .Wrap #ContainerQuality  				{width: 80px; height: 58px;}	
	#MainHome .Wrap #Content 						{margin-left: -6px;}
	#MainHome .Wrap #Content .Container 			{height: 142px;}
	#MainHome .Wrap #Content .Container a 			{height: 140px;	font-size: 100%; background-size: 12px auto;}
	#MainHome .Wrap #Content .Container a span		{padding: 114px 0px 0px 5%;}
	#MainHome .Wrap #Content .Fliesstext h1 		{font-size: 105%; margin-top: 4px;}
	#MainHome .Wrap #Content .Fliesstext p.TextSmall {font-size: 90%; line-height: 1.3;}
	#MainHome .Wrap #Sidebar 						{margin-top: -42px;}
	#MainHome .Wrap #Sidebar .Pro					{height: 122px;}	
	
	#Content .ContainerKonfig .ProduktFormular .Field {height: 34px;}
	#Content .ContainerKonfig .ProduktFormular .Field .Button input {height: 35px;}	
	#Content .ContainerProdukt .ProduktDaten .ContainerButton input {height: 35px;}	
	#Content .ContainerProdukt .PosFix				{bottom:0.85em;}
	#Content .ContainerProduktOrder .ProduktDaten .ContainerButton input {height: 35px;}	
	#Content #ContainerButtonOrder a img,
	#Content #ContainerButtonOrder input  			{height: 45px;}
	
	#Content .ContainerKonfig .ProduktImg p, 
	#Content .ContainerProdukt .ProduktImg p		{font-size: 90%;}
	
	.ProduktDetails 								{background-position: left 27px;}
	.ProduktDetails .ProduktDetailsNav ul li 		{height: 28px;}

	#Sidebar 										{margin-top: -20px;}
	#Sidebar .Pro 									{height: 130px;}
	#Sidebar .Pro ul li,
	#Sidebar div h3, #Sidebar div .h3,
	#Sidebar div h4, #Sidebar div .h4				{font-size: 105%;}
	
	#Sidebar .Banner 								{height: 43px; margin-bottom: 7px;}
	#Sidebar .Freecall 								{height: 120px;}	
	#Sidebar .Freecall .Img 						{background-size: 140px auto;}
	#Sidebar .Pro ul li 							{background-position: 2px 2px; background-size: 10px auto;}
	#Sidebar .Pro ul li span 						{top: 146px;}

	.Footer .Herstellung 							{top: -53px;}
	.Footer p.FooterNavBlock 						{padding-right: 2%;}
	.Footer .Zertifizierung div 					{margin-left: 7px;}
	.Footer .Zertifizierung div.Zert01 img 			{width: 54px;}	
	.Footer .Zertifizierung div.Zert02 img 			{width: 66px;}		
	.Footer .Zertifizierung div.Zert03 img 			{width: 86px;}	
	.Footer .Freecall p 							{font-size:105%;}

 }
  

/*-----------------------------------------------
* iPhone6+/plump Landscape
-----------------------------------------------*/

@media only screen and (min-width: 667px) and (max-width: 736px) and (orientation: landscape) { 
    
	body											{width: 100%; font-size: 12px !important;}
	#Dim 											{diplay: none !important;} 
	#ContainerLayerBg 								{-moz-opacity:0.70; opacity:0.70; filter:Alpha(opacity:70);}	
	.Wrap 											{width: 100%;}
	#Header #Navigation ul li a 					{padding-left: 0.45em;}
	.Footer .Herstellung							{top: -51px;}	
 
}	
  
  
/*-----------------------------------------------
* Phone: max 767px
-----------------------------------------------*/	


@media only screen and (max-width: 767px) {
	
	body 											{font-size: 15px !important;}
	#Dim											{display: none;}	
	#ContainerLayerBg 								{-moz-opacity:0.70; opacity:0.70; filter:Alpha(opacity:70);}	
	h1												{font-size: 170%; line-height: 1.222; margin-top: 2%;}	
	.Fliesstext 									{padding-right: 0;}
	
	#LayerContainer 								{width: 90%; max-width: 90%; min-height: 100px; padding-bottom: 4em;}
	.ContainerLayer									{width: 90%;}
	
	#ContainerLayerLink,
	#ContainerLayerLinkBg							{height: 5.5em;}
	#ContainerLayerLink .LinkClose 					{margin-right: 9%;}
	#ContainerLayerLink .LinkButton 				{width: 70%; margin:1.25em 0 1rem 2.75%;}
	#ContainerLayerLink .LinkButton span 			{font-size: 95%;}
	
	.Wrap											{width: 100%; max-width: 767px; padding: 0; overflow: hidden;}
	
	#MobileTransBg 									{display: none; position: fixed; width: 100%; height: 100%; overflow: hidden; z-index: 199; background: url("../img/m_bg_trans.png") repeat left top;}
	.MobileLink										{display: block;}	
	.MobileClose 									{display: block; position: absolute; top: 0; right: 0; width: 100%; height: 40px; z-index: 201; text-align: right;}
	.MobileClose a 									{display: inline-block; padding: 1em 1.5em 1em 1em; font-size: 80%; color: #fff; text-decoration: none; background-image: none !important;}
	.MobileHome 									{display: block; position: fixed; top: 0; left: 0.55em; width: auto; height: 40px; z-index: 202; background: transparent url("../img/icon_home.gif") 
													 center center no-repeat; background-size: 2em auto;}
	.MobileHome a 									{display:block; width: 40px; height: 40px;}	
	.MobileHome a span								{display: none;}	
	
	#Search											{display: none; position: fixed; top: 0; right: 0; padding: 0; width: 100%; height: 125px; background: #fff; z-index: 200;
													 -webkit-box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95); 
													 -moz-box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95);
													  box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95);} 
													 
	#Search #SearchField 							{margin: 3.5em 1em 0 1em;}
	#Search .MobileClose 							{background: #fff; color: #fff !important;}
	#Search .MobileClose a							{color: #dc0029;}	
	#Search	#SearchButton							{top: 4em; right: 1.25em; z-index: 1;}
	#Search	#SearchButton input[type="image"] 		{width: 3em;}
	#Search #SearchField input[type="text"]			{padding: 0.65em 2.5em 0.65em 2%; color: #000;}
	
	#MobileButtonSearch								{display: block; position: absolute; top: 8px; right: 68px; width: 50px; height: 50px; z-index: 200;
													 -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);}	
	#MobileButtonSearch a							{display: block; width: 100%; height: 100%; background: #fff url("../img/m_button_search.png") no-repeat center center;
													 background-size: 26px auto;}
	#MobileButtonSearch a span 						{display: none;}	
	
	#Header 										{position: fixed; height: auto; z-index: 199; overflow:visible;}
	#Header #Logo 									{top: 0.5em; left: 0.5em;}
	#Header #Projector								{position: static; height: 8em;}
	
	#Header #Warenkorb .MobileClose 				{background: #00b305; border-bottom: 1px solid #fff; color: #fff !important;}												 
	#Header #Warenkorb					 			{display: none; position: fixed; top: 0; right: 0; padding: 0; width: 100%; 
													 background: #00b305; z-index: 200; height: 180px;
													 -webkit-box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95);
													 -moz-box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95);
													  box-shadow: 0px 2px 56px -15px rgba(0,0,0,0.95);}	
	#Header #Warenkorb h3							{display: none;}
	#Header #Warenkorb p 							{margin: 3em 1em 0 1em;}	
	#Header #Warenkorb .MobileLink 					{display: block; position: absolute; bottom: 8.5%; right: 11%; color: #fff; text-align: right;}										 
	#Header #MobileButtonWarenkorb					{display: block; position: absolute; top: 8px; right: 8px; width: 50px; height: 50px; z-index: 100;
													 -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);}
	#Header #MobileButtonWarenkorb a				{display: block; width: 100%; height: 100%; color: #fff; text-align: center; 
													 background: #00B305 url("../img/m_button_wk.png") no-repeat center center; background-size: 26px auto;}
	#Header #MobileButtonWarenkorb a #DynAnzCartMobile	{display: block !important; width: 22px; height: 22px; position: absolute; right: -5px; bottom: -5px; font-size: 70%; 
													 font-weight: normal; line-height: 2.25; background: url("../img/m_button_wk_anz.png") no-repeat center center; background-size: 100% auto; 
													 z-index: 101;}
	
	#Header #Navigation								{display: none;}
	#Header #Metanav								{display: none;}	
	#Header #MobileButtonNavigation 				{display: block; position: absolute; top: 8px; right: 128px; width: 50px; height: 50px; z-index: 100;
													 -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
													 box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);}
	#Header #MobileButtonNavigation a 				{display: block; width: 100%; height: 100%; background: #dc0029 url("../img/m_button_nav.png") no-repeat center center; background-size: 28px auto;}
	#Header #MobileButtonNavigation a span 			{display: none;}	
	
	#Header #MobileNavigation						{display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000;}	
	#Header #MobileNavigation .MobileClose 			{position: fixed; background: #dc0029; border-bottom: 1px solid #fff; color: #fff !important;}
	#Header #MobileNavigation ul					{position: absolute; top: 40px; left: 0; margin: 0; width: 100%; height: 100%; background: #dc0029; overflow: auto; -webkit-overflow-scrolling: touch;}	
	#Header #MobileNavigation ul li					{border-bottom: 1px solid #fff;}	
	#Header #MobileNavigation ul li a				{display: block; padding: 1em; color: #fff; text-decoration: none; background: #dc0029 url("../img/icon_arrow2.png") no-repeat scroll 94% center; background-size: 12px auto;}	
	#Header #MobileNavigation ul li.MetaNav a		{padding: 1em; color: #DC0029; background-color: #eeece9;}		
	#Header #MobileNavigation ul li.EndList			{border-bottom: none; background-color: #eeece9; height: 100px;}		
	
	#MainHome .Wrap #ContainerDelivery				{top: auto; bottom: 2% !important; left: 1.5em; width: 5em; height: 5em;}
	#MainHome .Wrap #ContainerOekotex				{top: auto; bottom: 4% !important; left: 7.4em; width: 5.4em;}
	#MainHome .Wrap #ContainerQuality				{top: auto; bottom: 4% !important; left: 13.5em; width: 6.75em;}
	
	#MainHome .Wrap #ContainerClaim					{height: auto; background-image: none; padding-bottom: 6.25em; padding-top: 20%;}
	#MainHome .Wrap #ContainerClaim #Claim h2,
	#MainHome .Wrap #ContainerClaim #Claim .h2		{margin-left: 3%; padding-right: 3%; font-size: 170%; line-height: 1.222;}
	#MainHome .Wrap #ContainerClaim #Claim h3,
	#MainHome .Wrap #ContainerClaim #Claim .h3		{margin-left: 3%; margin-top: 3%; font-size: 135%; line-height: 1.333;}
	#MainHome .Wrap #ContainerClaim #Claim h4,
	#MainHome .Wrap #ContainerClaim #Claim .h4		{margin-left: 3%; margin-bottom: 2%; padding-right: 3%; line-height: 1.3;}
	
	#MainHome .Wrap #Content 						{width: 97%; margin-left: 3%;}
	#MainHome .Wrap #Content .Container 			{width: 48%; height: auto; padding-bottom: 2.5em; margin: 0 1.45% 1.45% 0;}
	#MainHome .Wrap #Content .Container a 			{width: 100%; height: 100%; line-height: 2.65;}
	#MainHome .Wrap #Content .Container a span 		{display: block; position: absolute; bottom: 0.2em; left: 0.75em; padding:0; font-size: 75%;}
	#MainHome .Wrap #Content .Fliesstext	 		{display: none;}		
	
	#Content										{width: 100%; padding-top: 20%;}
	#Content h1, #Content .h1,
	#Content h2, #Content .h2,
	#Content h3, #Content .h3,
	#Content ul, 
	#Content p,
	#Content p.Top,
	#Content #paypal-button-container				{margin-left: 3%;}
	#Content .Img 									{padding:1.75em 3% 1.75em 3%;}	
	
	#Content .ContainerProdukt .ProduktImg,
	#Content .ContainerKonfig .ProduktImg,
	#Content .ContainerProduktOrder .ProduktImg 	{margin-left: 1.25em;}
	
	#Content .ContainerKonfig .ProduktImg p, 
	#Content .ContainerProdukt .ProduktImg p		{font-size: 90%;}
	
	#Content .ContainerProdukt .ProduktDaten 		{margin-bottom: 2.5em;}
	#Content .ContainerProdukt .ProduktDaten .ContainerMenge {width: 90%;}
	#Content .ContainerProdukt a.MehrInfo,
	#Content .ContainerProdukt a.MehrInfoAktiv		{font-size: 70%; bottom: 2.55em;}
	
	#Content .ContainerProduktOrder .ProduktDaten .ContainerButton input {height: 35px; margin-top: 0.15em;}	
	
	#Content #ContainerButtonOrder a img,
	#Content #ContainerButtonOrder input  			{height: 42px;}
	#Content #ContainerButtonOrder a.ButtonBack		{margin-left: 0.75em;}
	#Content #ContainerButtonOrder a.ButtonOrder,
	#Content #paypal-button-container				{margin-right: 0.75em;}
	
	.ProduktDetails 								{margin-top: 1em; background-image: none; height: auto;}
	.ProduktDetails .ProduktDetailsNav 				{display: none;}
	.ProduktDetails .MobileLink						{float: left; margin: 1.4em 0 0 0.75em; text-transform: uppercase; font-weight: bold; }
	.ProduktDetails .ContainerDetails				{display: block !important; padding-bottom: 1em;}
	.ProduktDetails .ProduktDetailsText 			{clear: both; padding-top: 1.25em; width: 100%; float: none;}
	.ProduktDetails .ProduktDetailsText p 			{margin-left: 0 !important;}
	
	#Content .ContainerGrey 						{padding-left: 0;}
	#Content .ContainerGrey p.FieldText 			{width: 55%;}
	
	#Sidebar, 
	#MainHome .Wrap #Sidebar 						{margin: 0; width: 100%; padding: 0; overflow: hidden;}	
	#MainHome .Wrap #Sidebar div					{display: block;}
	#MainHome .Wrap #Sidebar .Pro 					{height: auto; margin-bottom: 10px;}
	#MainHome .Wrap #Sidebar .Pro ul li span 		{position: static; margin-top: 0.5em;}
	#Sidebar div									{display: none;}
	#Sidebar .Freecall								{display: block; height: auto; margin-bottom: 10px;}
	#Sidebar .Freecall .Img 						{display: block; background-size: 100% auto;}
	#Sidebar .Banner 								{display: block !important; width: 100.5%; height: auto;}	
	#Sidebar .Pro ul,
	#Sidebar div h3,
	#Sidebar div .h3,
	#Sidebar div h4,
	#Sidebar div .h4,
	#Sidebar div p									{margin-left: 3%;}	
		
	#Content .ContainerMeldung, 
	#Content .ContainerMeldungError					{margin-left: 3%; margin-right: 3%;}
	
	#Content .WrapForm								{margin-left: 3%; margin-right: 3%;}
	
	.Footer											{min-height: 0;}
 	.Footer .Herstellung 							{display: none;}
	.Footer .Freecall								{display: none;}
	.Footer .Zertifizierung 						{display: none;}
 	.Footer p.FooterNavBlock 						{display: none;}
	.FooterBottom 									{height: auto; margin-bottom: 0;}
	.FooterBottom p.Adresse 						{font-size: 80%;}
	
 }	 

  
/*-----------------------------------------------
* Phone: max 570px
-----------------------------------------------*/	


@media only screen and (max-width: 570px) { 
	
	#ContainerLayerLink,
	#ContainerLayerLinkBg							{height: 7em;}
	#ContainerLayerLink .LinkClose 					{display: inline-block; float: none; margin: 0.75em auto 1em auto; font-size: 100%;}
	#ContainerLayerLink .LinkButton 				{float: none; margin: 0 auto 1rem auto; width: 95%; font-size: 95%;}
	
	#Header #Projector								{height: 7em;}
	
	
	#MainHome .Wrap #ContainerClaim #Claim h2, 
	#MainHome .Wrap #ContainerClaim #Claim .h2		{font-size: 160%;}
	#MainHome .Wrap #ContainerClaim #Claim h2 br, 
	#MainHome .Wrap #ContainerClaim #Claim .h2 br	{display: none;}
	
	#Content .ContainerKonfig .ProduktImg 			{float: none; width: 23%;}
	#Content .ContainerKonfig .ProduktImg p			{position: absolute; top: 10px; left: 31%; font-size: 120%; z-index: 1;}
	#Content .ContainerKonfig .ProduktFormular 		{float: none; margin: 1.5em 0.5em 0 1.25em; width: 93%;}
	#Content .ContainerProdukt .ProduktDaten		{/* clear: both; float: none; width: 100%; */}
	#Content .ContainerProdukt .ProduktDaten h3 	{/* position: absolute; top: 1.1em; left: 8.25em; */}
	

	#Content .ContainerGrey p.Label					{float: none; width: 90%;}		
	#Content .ContainerGrey div.Field 				{float: none; width: 90%; margin-left: 3%;}
	#Content .ContainerGrey p.LabelRadio,
	#Content .ContainerGrey p.LabelCheckbox			{width: 80%;}
	#Content .ContainerGrey p.LabelLogoZahlung		{width:auto;}
	#Content .ContainerGrey p.LinkInfo a 			{font-size: 90%}

	#Content #ContainerSumme .Versand 				{display: inline-block; width: 80%;}
	#Content #ContainerSumme .Versand span			{white-space: nowrap;}
	
	.ErrorTopic										{font-size:255%;}
	.FileNotFound									{font-size:155%;}
  }	
 
 /*-----------------------------------------------
* Phone: max 479px (max 440px)
-----------------------------------------------*/	

@media screen and (max-width: 479px) {
	
	body 											{width: 100%;}	
	.Wrap											{max-width: 479px; width: 100%; overflow: hidden;}
	
	#ContainerLayerLink,
	#ContainerLayerLinkBg							{height: 8.25em;}
	#ContainerLayerLink .LinkButton strong			{display: block; font-weight: 900;}
	
	#Header #Projector 								{height: 6em}
	#Header #Projector img							{min-height: 65px;}
	
	#MainHome .Wrap #ContainerClaim					{padding-top: 22%;}
	
	#Content										{padding-top: 22%;}
	#Content h3.TitelKonfig 						{font-size: 100%;}
	#Content h3.TitelKonfig span 					{margin-left: 0.25em;}
	
	#Content .ContainerKonfig .ProduktImg,
	#Content .ContainerProdukt .ProduktImg,
	#Content .ContainerProduktOrder .ProduktImg		{float: none; width: 55%; margin: 1em auto 0 auto !important;}
	
	#Content .ContainerKonfig .ProduktImg			{height: auto; min-height: 13.5em;}
	
	#Content .ContainerKonfig .ProduktImg p			{position: static;}
	#Content .ContainerKonfig .ProduktFormular 		{margin-left: 1em;}
	#Content .ContainerKonfig .ProduktFormular .Label	{float: none; width: 99%; height: auto; line-height: 1.75;}
	#Content .ContainerKonfig .ProduktFormular .Field  	{float: none; width: 99%; height: auto; padding-bottom: 0.5em;}
	#Content .ContainerKonfig .ProduktFormular .Field .Preis {float: none;}
	#Content .ContainerKonfig .ProduktFormular .Field .Button {text-align: center;}
	#Content .ContainerKonfig .ProduktFormular .Field .Button input {margin-top: 2em; height: 58px;}
	
	#Content .ContainerProdukt 						{padding-bottom: 3.5em;}
	#Content .ContainerProdukt .ProduktDaten 		{float: none; margin: 1.5em 1em 0 1em; width: 93%;}
	#Content .ContainerProdukt .ProduktDaten h2		{text-align: center; margin: 2.25em 0.75em 0 0;} 
	#Content .ContainerProdukt .ProduktDaten h3 	{text-align: center; margin-bottom: 1.25em; font-size: 121.429%;}
	#Content .ContainerProdukt .PosFix 				{position: static; width: 100%; left: 1em;}
	#Content .ContainerProdukt .ProduktDaten .ContainerMenge,
	#Content .ContainerProdukt .ProduktDaten .ContainerPreis {width: 90%; float: none; overflow: hidden; margin-top: 1em;}	
	#Content .ContainerProdukt .ProduktDaten .ContainerButton {float: none; text-align: center; margin: 0; padding-bottom: 1em; border-bottom: 1px solid #fff;}
	#Content .ContainerProdukt .ProduktDaten .ContainerButton input {margin-top: 2em; height: 58px;}	
	#Content .ContainerProdukt a.MehrInfo, 
	#Content .ContainerProdukt a.MehrInfoAktiv 		{bottom: 1.5em; font-size: 100%;}
	
	#Content .ContainerProduktOrder .ProduktDaten 	{float: none; margin: 1.5em 1em 0 1em; width: 93%;}
	#Content .ContainerProduktOrder .ProduktDaten h3 {text-align: center; margin-bottom: 1.25em; font-size: 121.429%;}
	#Content #ContainerButtonOrder 					{text-align: center;}
	
	.ProduktDetails 								{margin-top: 1em;}
	.ProduktDetails .ProduktDetailsText 			{font-size: 90%;}
	
	#Content .ContainerGrey p.LinkKorrektur 		{float: none; text-align: right; margin-bottom: 2em; font-size: 80%;}
	#Content .ContainerGrey p.LabelText 			{float: none; width: auto; padding-bottom: 0;}
	#Content .ContainerGrey p.FieldText 			{float: none; width: auto;}
	
	.ErrorTopic										{font-size:240%;}
	.FileNotFound									{font-size:150%;}
 }	
 

/*-----------------------------------------------
* Phone: max 374px
-----------------------------------------------*/	

@media screen and (max-width: 374px) {

	body 											{font-size: 14px !important;}
	
	.ContainerLayer									{width: 90%; background-size: 1.75em auto; background-position: 0.8em 0.85em; padding: 0.5em 3.5em 2em 3.55em; font-size: 85%;}
	.ContainerLayer .LogoZahlung 					{clear: both; margin-top: -1.25em; margin-bottom: 0.75em; padding-left: 0;}
	
	#Header #Projector								{height: 5.35em;}
	#Header #Warenkorb .MobileLink 					{right: 13%;}	
	#Header #Warenkorb p 							{margin-top: 5em; font-size: 100%;}
	
	#Search	#SearchButton							{top: 3.875em; right: 1em; z-index: 1;}
	#Search	#SearchButton input[type="image"] 		{}
	
	#MainHome .Wrap #ContainerClaim					{padding-top: 23%;}
	
	#MainHome .Wrap #Content .Container 			{width: 95%; margin: 0 0 2% 0; padding-bottom: 2.75em;}
	#MainHome .Wrap #Content .Container a			{font-size: 120%; background-size: 0.65em;}
	
	#MainHome .Wrap #ContainerDelivery				{left: 0.5em;}
	#MainHome .Wrap #ContainerOekotex				{left: 6em; bottom: 0% !important;}
	#MainHome .Wrap #ContainerQuality				{left: 11.5em; bottom: 0% !important;}
	
	#Content										{padding-top: 22%;}	
	
	#Content .ContainerKonfig .ProduktImg			{min-height: 11em;}
	#Content .ContainerProduktOrder .ProduktDaten .ContainerButton input {height: 31px;}
	#Content #ContainerButtonOrder a img, 
	#Content #ContainerButtonOrder input 			{height: 35px;}
		
	
	#Content #ContainerSumme .Versand 				{width: 100%;}
	#Content #ContainerSumme .Versand span 			{white-space:normal !important;}
	
	#Content .ContainerGrey p.LinkInfo				{margin-bottom: 1em; float: none;}
	.FooterBottom p.Adresse  						{width: 80%;}
	
	.ErrorTopic										{font-size:200%;}
	.FileNotFound									{font-size:130%;}
 }
 
 
/*-----------------------------------------------
* Phone: max 241px
-----------------------------------------------*/	

@media screen and (max-width: 241px) {

	body 											{font-size: 12px !important;}
	
 }	
	
		